body {
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
margin:20px;
}

a:link, a:visited, a:active {
color: #003366;
}


#wrapper {
width:100%;
}

#body {
margin-bottom:100px;
}

#nav {
padding-bottom:15px;
}

#results {
}

#results td {
padding:10px 5px;
}

.title {
color:#1F45FC;
font-weight: bold;
}

.page_link {
float:left;
padding:2px;
}

.highlight {
color:#FF0000;
}

.advert {
background-color:#FFEFD5;
}

#links {
}

#links h4 {
padding:10px 0 0 0;
margin:0;
}

#footer {
margin:40px 0 60px 0;
font-size:.8em;
}